/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: kreisel
Version: 1.0
*/


/* HEADER / NAVIGATION */

#header-outer.transparent #top nav > ul > li > a,
#header-outer.transparent #top nav > .sf-menu > li > a,
#header-outer.transparent .slide-out-widget-area-toggle a i.label,
#header-outer.transparent #top .span_9 > .slide-out-widget-area-toggle a.using-label .label,
#header-outer.transparent #top nav ul #search-btn a .icon-salient-search,
#header-outer.transparent #top nav ul #nectar-user-account a span,
#header-outer.transparent #top nav > ul > li > a > .sf-sub-indicator i,
#header-outer.transparent .cart-menu .cart-icon-wrap .icon-salient-cart,
.ascend #boxed #header-outer.transparent .cart-menu .cart-icon-wrap .icon-salient-cart {
  opacity: 1 !important;
}

#top nav ul li a {
  color: #263037;
}

#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul .current-menu-item > a,
#header-outer #top nav > ul > li:not(.megamenu) ul > li > a,
#header-outer #top nav > ul > li:not(.megamenu) ul > li > a:hover,
#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul > li > a:hover {
  font-size: 14px !important;
  line-height: 24px !important;
  color: #263037 !important;
  background-color: white !important;
}

#header-outer #top nav > ul > li > ul.sub-menu {
  display: none !important;
  position: absolute;
  left: calc(50% - 125px);
  width: 250px;
  padding-right: 0px;
  padding-left: 15px;
  -webkit-box-shadow: unset;
  box-shadow: unset;
  border: unset;
  margin-top: 10px;
  border-radius: 15px;
  border-top: 0px;
}

#header-outer #top nav > ul > li > ul.sub-menu:before {
  font-family: 'FontAwesome';
  content: '\f0d8';
  color: white;
  top: -8px;
  font-size: 50px;
  position: absolute;
  left: calc(50% - 25px);
  width: 50px;
  text-align: center;
}

body #header-outer .slide-out-widget-area-toggle.mobile-icon > div > a > span > i > i.lines:before {
  width: 22px !important;
}

body[data-slide-out-widget-area-style="slide-out-from-right-hover"] .slide-out-hover-icon-effect.slide-out-widget-area-toggle.small > div > a[aria-expanded="true"] .lines-button:after {
  display: none;
}

body[data-slide-out-widget-area-style="slide-out-from-right-hover"] .slide-out-hover-icon-effect.slide-out-widget-area-toggle.small > div > a[aria-expanded="true"] .lines:after {
  transform: rotate(45deg);
  top: -8px;
  width: 22px;
  background-color: #263037;
}

body[data-slide-out-widget-area-style="slide-out-from-right-hover"] .slide-out-hover-icon-effect.slide-out-widget-area-toggle.small > div > a[aria-expanded="true"] .lines:before {
  transform: rotate(-45deg);
  width: 22px;
  background-color: #263037;
}

#slide-out-widget-area {
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-bottom: 0px !important;
}
#slide-out-widget-area .inner-wrap {
  width: 100%;
  padding-right: 25px;
}

#slide-out-widget-area .off-canvas-menu-container.mobile-only ul, #slide-out-widget-area .off-canvas-menu-container.mobile-only ul li {
  margin-left: 25px;
}

#slide-out-widget-area .off-canvas-menu-container.mobile-only ul li {
  border-bottom: 1px solid #D5D5D5;
  padding-bottom: 15px;
  margin-top: 20px !important;
  margin-bottom: 20px !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
}

#slide-out-widget-area .off-canvas-menu-container.mobile-only ul li.open-submenu > a {
  border-bottom: 2px solid #00BCB5;
}

#slide-out-widget-area .off-canvas-menu-container.mobile-only ul li ul li:last-of-type {
  border-bottom: unset;
  padding-bottom: 0px;
  margin-bottom: 0px !important;
}

/*#slide-out-widget-area .off-canvas-menu-container.mobile-only ul li ul li a:before {
  font-family: 'FontAwesome';
  content: '\f0da';
  color: #C4C4C4;
  font-size: 15px;
  position: absolute;
  margin-left: -15px;
}*/

#slide-out-widget-area .off-canvas-menu-container.mobile-only ul li a {
  padding: 0px;
}

#slide-out-widget-area .off-canvas-menu-container.mobile-only .ocm-dropdown-arrow,
#slide-out-widget-area .off-canvas-menu-container.mobile-only .ocm-dropdown-arrow .fa.fa-angle-down,
#slide-out-widget-area .off-canvas-menu-container.mobile-only .ocm-dropdown-arrow .fa.fa-angle-down:before  {
  background-color: transparent !important;
}

#slide-out-widget-area ul li, #slide-out-widget-area ul li a {
  color: #263037 !important;
}

#slide-out-widget-area .off-canvas-menu-container.mobile-only {
  margin-top: 30px !important;
}
/* #homepage-header-slider */
#homepage-header-slider .nectar-slider-wrap {
  margin-bottom: 0px;
}

#homepage-header-slider .divider-wrap > div {
  height: 20px !important;
  margin: 0px !important;
}

/* #homepage-advantages-slider */
#homepage-advantages-slider p {
  color: white;
  font-size: 16px;
}

#homepage-advantages-slider.bigger-header-font p {
  font-size: 20px;
  line-height: 28px;
}

#homepage-advantages-slider .flickity-page-dots {
  top: -50px;
}

@media (min-width: 999px) {
  #homepage-advantages-slider .flickity-page-dots > li {
    margin-left: 50px;
    margin-right: 50px;
    width: 50px;
  }

  #homepage-advantages-slider .flickity-page-dots > li:before {
    font-size: 14px;
    font-family: 'Open Sans';
    font-weight: 400;
    color: #EAEAEA;
    margin-left: 0px;
    width: unset;
    height: unset;
    background-color: unset;
    border: unset;
    transform: unset;
    box-shadow: unset;
    border-radius: unset;
  }

  #homepage-advantages-slider .flickity-page-dots > li.is-selected:before {
    color: #00BCB5;
    padding-bottom: 5px;
    border-bottom: 1px solid #00BCB5;
    transform: unset;
    transition: unset;
  }

  #homepage-advantages-slider .flickity-page-dots > li:nth-of-type(1):before {
    content: "Safety";
  }

  #homepage-advantages-slider .flickity-page-dots > li:nth-of-type(2):before {
    content: "Lifetime";
  }

  #homepage-advantages-slider .flickity-page-dots > li:nth-of-type(3):before {
    content: "Performance";
  }

  #homepage-advantages-slider .flickity-page-dots > li:nth-of-type(4):before {
    content: "Modularity";
  }

  #homepage-advantages-slider .flickity-page-dots > li:nth-of-type(5):before {
    content: "Cost";
  }
}

#homepage-advantages-slider .homepage-icons {
  width: 100%;
  height: 100%;
}



/* .column-as-card-row */
.column-as-card-row > .row_col_wrap_12.span_12 {
  display: flex !important;
  flex-wrap: unset !important;
  justify-content: center;
}

.column-as-card-row.col-1 .column-as-card:first-of-type,
.column-as-card-row.col-1 .column-as-card:last-of-type {
  visibility: hidden;
}

#technology-cards .vc_column-inner {
  background-color: white;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25) !important;
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25) !important;
  -ms-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25) !important;
  -o-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25) !important;
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25) !important;
}

/* .column-as-card */
.column-as-card {
  background-color: white;
  margin: 20px !important;
  width: calc(100% / 3);
  padding: 0px !important;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25) !important;
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25) !important;
  -ms-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25) !important;
  -o-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25) !important;
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25) !important;
}

.column-as-card img {
  height: 250px !important;
  object-fit: contain;
  margin-bottom: 25px !important;
}

.column-as-card img.cover {
  object-fit: cover;
}

.column-as-card p {
  font-size: 14px;
  line-height: 18px;
  padding: 25px 50px 15px 50px;
}

.column-as-card a {
  color: #00BCB5;
  font-size: 18px;
  font-weight: 700;
  display: block;
  margin-bottom: 50px;
}

.column-as-card a:hover {
  text-decoration: underline;
}

/* .blog-recent */
.blog-recent > .post.type-post {
  margin-bottom: 50px;
}
.blog-recent > .post.type-post > .inner-wrap {
  display: flex;
  width: 80%;
  border-radius: 0px;
  background-color: transparent;
  height: 320px;
  box-shadow: unset;
  -webkit-box-shadow: unset;
  overflow: visible;
}

.blog-recent > .post.type-post > .inner-wrap .meta-category {
  display: none;
}

.blog-recent > .post.type-post:nth-child(even) > .inner-wrap {
  margin-left: auto;
  flex-direction: row-reverse;
}

.blog-recent > .post.type-post > .inner-wrap .article-content-wrap {
  padding: 25px 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.blog-recent > .post.type-post > .inner-wrap .img-link {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}

.blog-recent > .post.type-post > .inner-wrap .img-link,
.blog-recent > .post.type-post > .inner-wrap .img-link img  {
  width: 100%;
}

.blog-recent > .post.type-post > .inner-wrap .img-link img {
  height: -webkit-fill-available;
  object-fit: cover;
}


.blog-recent > .post.type-post > .inner-wrap .img-link img,
.blog-recent > .post.type-post > .inner-wrap .img-link span,
.blog-recent > .post.type-post > .inner-wrap .img-link {
  transform: none;
  -webkit-transition: unset;
  transition: unset;
}

.blog-recent > .post.type-post > .inner-wrap h3 {
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  color: #263037;
  margin-bottom: 25px;
}

.blog-recent > .post.type-post > .inner-wrap .excerpt {
  font-size: 16px;
  line-height: 20px;
  color: #263037;
}

@media (max-width: 999px) {
  .blog-recent > .post.type-post > .inner-wrap {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
  }
  .blog-recent > .post.type-post:nth-child(even) > .inner-wrap {
    flex-direction: column;
  }
  .blog-recent > .post.type-post > .inner-wrap .img-link img {
    height: auto;
  }
  .blog-recent > .post.type-post > .inner-wrap .article-content-wrap {
    margin-top: 0px;
    margin-left: 10px;
    margin-right: 10px !important;
    padding: 15px 15px !important
  }
}

/* .next-previous-post */
.next-previous-post .img-with-animation {
  object-fit: cover;
}

.next-previous-post p {
  padding: 25px;
}

/* .nttip */
#nttip-holder {
  z-index: 99999;
}
.nttip {
  width: 300px;
  max-width: unset;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}

/* FOOTER */
#ajax-content-wrap #footer-outer {
  padding-top: 15px;
  padding-bottom: 5px;
}

#ajax-content-wrap #footer-outer .footer-menu > ul > li a {
  font-size: 14px;
  font-weight: 400;
  line-height: 32px;
  color: #263037;
}

#ajax-content-wrap #footer-outer .footer-menu > ul > li:first-of-type a {
  font-size: 14px;
  font-weight: 700;
}

#ajax-content-wrap #footer-outer #copyright {
  padding-top: 0px;
}

#ajax-content-wrap #footer-outer #copyright .container > .col {
  border-top: 1px solid #00BCB5;
  padding: 0px;
  margin: 0px;
  padding-top: 10px;
  font-size: 14px;
  color: #263037;
}

#ajax-content-wrap #footer-outer #copyright .container > .col p {
  color: #263037;
}

#ajax-content-wrap #footer-outer #copyright .container > .col:nth-of-type(2) ul {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: auto;
}

#ajax-content-wrap #footer-outer #copyright .container > .col:nth-of-type(2) ul li {
  margin: 0px;
  padding: 0px 25px;
  text-align: center;
  border-right: 1px solid #263037;
}

#ajax-content-wrap #footer-outer #copyright .container > .col:nth-of-type(2) ul li:last-of-type {
  border-right: unset;
}

#ajax-content-wrap #footer-outer #copyright .container > .col img {
  height: 30px;
  float: right;
}

/* .fixed-height-header */
.fixed-height-header {
  height: 380px;
}

.fixed-height-header > .row_col_wrap_12 {
  margin-top: 360px !important;
}

.fixed-height-header .divider-wrap > div {
  height: 20px !important;
  margin: 0px !important;
  display: none !important;
}

/* wpb_text_column wpb_content_element ol */
/*.wpb_text_column.wpb_content_element ol li, .wpb_text_column.wpb_content_element ol li strong {
  font-size: 20px;
  line-height: 40px;
  font-weight: 700;
  list-style: none;
}

.wpb_text_column.wpb_content_element ol {
  list-style: none;
  counter-reset: my-awesome-counter;
}
.wpb_text_column.wpb_content_element ol li {
  counter-increment: my-awesome-counter;
  margin: 1rem;
}
.wpb_text_column.wpb_content_element ol li::before {
  content: counter(my-awesome-counter);
  background: #00BCB5;
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  display: inline-block;
  line-height: 2rem;
  color: white;
  text-align: center;
  margin-right: 1rem;
}*/

/* .nectar-button */
a.nectar-button {
  border-width: 3px !important;
}
a.nectar-button span {
  font-size: 14px;
  text-transform: uppercase;
  color: #263037;
}

a.nectar-button:hover span {
  color: white;
}

/* .nectar-hor-list-item */
.dark-font-color .nectar-hor-list-item, .dark-font-color {
  color: #263037;
}
.light-font-color .nectar-hor-list-item, .light-font-color {
  color: white;
}
.nectar-hor-list-item {
  border-bottom: unset;
  padding: 10px 0px;
}

.nectar-hor-list-item .nectar-list-item:first-of-type {
  font-weight: 700;
}

/* ICON WITH TEXT */
.iwithtext {
  display: flex;
  align-items: center;
}
.iwithtext .iwt-icon {
  display: flex;
  justify-content: center;
  position: relative;
  height: 100%;
}
.iwithtext .iwt-icon img {
  width: 100% !important;
  object-fit:contain;
}
.iwithtext .iwt-text {
  padding-left: 0px;
}

/* TIMELINE */
.tm_timeline__event:nth-child(odd) .vc_col-sm-12 .column-bg-overlay {
  background-color: #00BCB5 !important;
}
.tm_timeline__event:nth-child(even) .vc_col-sm-12 .column-bg-overlay {
  background-color: #d5d5d5 !important;
}
.tm_timeline__event:nth-child(even) .vc_col-sm-12 .vc_column-inner h3,
.tm_timeline__event:nth-child(even) .vc_col-sm-12 .vc_column-inner a,
.tm_timeline__event:nth-child(even) .vc_col-sm-12 .vc_column-inner p {
  color: #263037 !important;
}
.tm_timeline__event.tm_timeline__event-odd .tm_timeline__event__date, .tm_timeline__event:nth-child(odd) .tm_timeline__event__date {
  color: #00BCB5;
  margin-bottom: 10px;
}
.tm_timeline__event.tm_timeline__event-even .tm_timeline__event__date, .tm_timeline__event:nth-child(even) .tm_timeline__event__date {
  color: #263037;
  margin-bottom: 10px;
}
.tm_timeline {
  padding: 20px;
}
.tm_timeline__event__title {
  display: none;
}
@media (min-width: 1000px) {
  .tm_timeline {
    margin-top: 180px;
  }
  .tm_timeline__event, .tm_timeline__tense {
    margin-top: -180px;
  }
  .no-desktop {
    display: none;
  }
  .tm_timeline__event.tm_timeline__event-odd, .tm_timeline__event.tm_timeline__event-even {
    display: flex;
  }

  .tm_timeline__event.tm_timeline__event-even {
    flex-direction: row-reverse;
  }

  .tm_timeline__event p {
    text-align: left;
  }

  .tm_timeline__event.tm_timeline__event-odd .tm_timeline__event__date {
    margin-right: 15px;
    margin-top: 20px;
  }

  .tm_timeline__event.tm_timeline__event-even .tm_timeline__event__date {
    margin-left: 15px;
    margin-top: 20px;
  }

  .tm_timeline-layout-vertical-chessOrder .tm_timeline__event-even .tm_timeline__event__dot {
    transform: translate(4px, 24px);
  }

  .tm_timeline-layout-vertical-chessOrder .tm_timeline__event-odd .tm_timeline__event__dot {
    transform: translate(-4px, 24px);
  }
}

/* COLORED BACKGROUNDED IMAGES */
.image-background-darkgray, .image-background-lightgray, .image-background-tuerkis {
  padding-top: 30px !important;
  padding-bottom: 30px !important;
  margin-top: -30px !important;
  margin-bottom: -30px !important;
}

.image-background-darkgray {
  background: linear-gradient(to right,
    transparent 0%,
    transparent 10%,
    rgba(255, 255, 255, 0.25) 10%,
    rgba(255, 255, 255, 0.25) 90%,
    transparent 90%,
    transparent 100%
  );
}

.image-background-lightgray {
  background: linear-gradient(to right,
    transparent 0%,
    transparent 10%,
    rgba(38, 48, 55, 0.25) 10%,
    rgba(38, 48, 55, 0.25) 90%,
    transparent 90%,
    transparent 100%
  );
}

.image-background-tuerkis {
  background: linear-gradient(to right,
    transparent 0%,
    transparent 10%,
    rgba(0, 188, 181, 0.25) 10%,
    rgba(0, 188, 181, 0.25) 90%,
    transparent 90%,
    transparent 100%
  );
}

/* BLOG */
.single-post #page-header-wrap .section-title.blog-title {
  display: none !important;
}

.single-post #page-header-wrap .page-header-bg-image:after {
  opacity: 0 !important;
}

.single-post #custom-blog-style .news-slug {
  font-size: 20px;
  font-weight: 600;
  color: #00bcb5;
  text-decoration: underline;
  text-transform: uppercase;
  margin-bottom: 50px;
}

.single-post #custom-blog-style h1 {
  font-weight: 700;
  font-size: 36px;
  line-height: 50px;
  text-transform: uppercase;
  color: white;
}

.single-post #custom-blog-style .category {
  font-size: 10px;
  text-transform: uppercase;
  font-weight: 700;
  color: #00bcb5;
  line-height: 10px;
}

.single-post #custom-blog-style .date {
  font-weight: 700;
  font-size: 10px;
  color: white;
  line-height: 10px;
}

.uppercase-paragraph {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}

#about-kreisel-section {
  -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.5);
  padding: 25px !important;
}

/* TOGGLES */
.toggle h3, .toggle h3 a {
  text-transform: none !important;
  font-size: 18px !important;
  line-height: 26px !important;
}
.toggles .toggle > h3 > a:after {
    background-image: url(/wp-content/uploads/2020/11/material_science-1.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    position: absolute;
    width: 50px;
    height: 50px;
    margin-top: -12px;
}
/*.toggles .icon-plus-sign {
  display: none;
}

.toggles .toggle {
  background-color: #D5D5D5;
  margin-bottom: 30px;
}

.toggles .toggle > div {
  -webkit-box-shadow: unset;
  box-shadow: unset;
}

.toggles .toggle .inner-toggle-wrap {
  padding: 15px 43px 15px !important;
}

.toggles .toggle h3 a {
  color: white;
  font-size: 20px !important;
  line-height: 22px !important;
  font-weight: 700 !important;
}*/

/* SOCIAL MEDIA ICONS */
#second-footer {
  padding: 0px !important;
}

/* JOB - TEMPLATE */
#job-template #job-hover-swap {
    margin-top: -1px;
    margin-bottom: 0px;
    padding: 15px;
    -webkit-transition: background-color 500ms; /* For Safari 3.1 to 6.0 */
    transition: background-color 500ms;
    border-top: 1px solid #E3E3E3;
    border-bottom: 1px solid #E3E3E3;
}
#job-template #job-hover-swap:hover {
    cursor: pointer;
    background-color: #E3E3E3;
}

#job-template#thfont {
    font-size: 17px;
    color: #707070;
    margin-bottom: 10px;
}

#job-template.thleft {
    padding-left: 12px;
}

#job-template.zusatz {
    padding-top: -20px;
    font-size: 15px;
    color: #00BCB4;
}

#job-template.red-height{
    height: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
}
#job-template .job-description-info ul li {
    list-style-type: none;
    background: url('/wp-content/uploads/2020/11/bullet_point_list-1.svg') no-repeat left top;
    background-size: 23px;
    padding-left: 30px;
    margin: 5px 0px 5px -25px;
}

@media only screen and (min-width: 992px) {
  #job-template .job-description-info p, .job-description-info ul {
      padding-right: 100px;
  }
}

#job-template .job-description {
    text-align: justify
}

#job-template .divider-wrap div {
    margin-bottom: -10px;
}

#job-template .image-hr {
    border-radius: 50%;
}

#job-template .fa {
  padding: 8px;
  font-size: 23px;
  width: 40px;
  height: 40px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}

#job-template .fa:hover {
    opacity: 0.7;
}

#job-template .fa-facebook {
  background: #3B5998;
  color: white;
}

#job-template .fa-linkedin {
  background: #007bb5;
  color: white;
}

#job-template .fa-youtube {
  background: #bb0000;
  color: white;
}

#job-template .fa-instagram {
  background: #125688;
  color: white;
}

#job-template .fa-xing {
  background: #126567;
  color: white;
}

/* TECHNOLOGY CARDS HOME */
#technology-cards-homepage .vc_col-sm-2 {
	transition: all .1s ease-in-out;
}

#technology-cards-homepage .row_col_wrap_12_inner {
  justify-content: center;
}

#technology-cards-homepage .row_col_wrap_12_inner:hover .vc_col-sm-2 {
	transform: scale(0.95);
}
#technology-cards-homepage .row_col_wrap_12_inner:hover .vc_col-sm-2:hover {
	transform: scale(1.05);
}

/*#technology-cards-homepage .row_col_wrap_12_inner:hover .vc_col-sm-2:hover .vc_column-inner {
	 -webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.5) !important;
  -moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.5) !important;
  -ms-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.5) !important;
  -o-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.5) !important;
  box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.5) !important;
}*/

/* MOBILE 999px */
@media (max-width: 999px) {
  .no-mobile {
    display: none;
  }
  .fixed-height-header {
    height: 280px;
  }

  .fixed-height-header > .row_col_wrap_12 {
    margin-top: 270px !important;
  }

  .fixed-height-header .divider-wrap > div {
    height: 10px !important;
    margin: 0px !important;
  }

  .column-as-card-row > .row_col_wrap_12.span_12 {
    flex-wrap: wrap !important;
  }

  .column-as-card {
    width: 100%;
  }

  .column-as-card.vc_col-xs-6 {
    width: 50%;
  }

  #footer-widgets .col.span_2 {
    width: calc(100% / 3);
    margin: 0px;
  }

  #ajax-content-wrap #footer-outer #copyright .container > .col {
    border-top: 0px;
    text-align: center;
    margin-bottom: 15px;
    width: 100%;
  }
  #ajax-content-wrap #footer-outer #copyright .container > .col img {
    float: initial;
  }

  .tm_timeline.tm_timeline-layout-vertical .tm_timeline__container {
		margin-left: 0%;
	}

  #technology-cards .vc_column-inner h6 {
    font-size: 16px !important;
  }

  #technology-cards-homepage {
    margin-right: -2%;
    margin-left: -2%;
  }
}

/* MOBILE 767px */
@media (max-width: 767px) {
  .fixed-height-header {
    height: 200px;
  }

  .fixed-height-header > .row_col_wrap_12 {
    margin-top: 190px !important;
  }

  .no-mobile {
    display: none;
  }

  #homepage-advantages-slider .flickity-page-dots > li {
    margin: 0px !important;
    width: calc(100% / 3);
  }
  #footer-widgets .col.span_2 {
    width: 50%;
    margin: 0px;
  }
}

@media (max-width: 480px) {
  #technology-cards-homepage {
    margin-right: 0px;
    margin-left: 0px;
  }
  #technology-cards-homepage .vc_column-inner h6 {
    margin-top: -15%;
    font-size: 14px !important;
  }
}

.icon-facebook, .icon-instagram, .icon-youtube, .icon-linkedin {
  width: 35px !important;
  height: 35px !important;
  border: 1px solid #56C1B9;
  color: #56C1B9;
  -webkit-transform: none;
  -moz-transform: none;
  transform: none;
  border-radius: 999px 999px 999px 999px;
  -moz-border-radius: 999px 999px 999px 999px;
  -webkit-border-radius: 999px 999px 999px 999px;
  -o-border-radius: 999px 999px 999px 999px;
  display: inline-block;
  font-size: 18px !important;
  line-height: 34px !important;
  text-align: center;
  vertical-align: middle !important;
  font-family: 'FontAwesome';
  speak: none;
}

.icon-linkedin:before {
    content: "\f0e1";
}
.icon-facebook:before {
    content: "\f09a";
}
.icon-youtube:before {
    content: "\f167";
}
.icon-instagram:before {
    content: "\f16d";
}
